Pocket

List organization users

List active members of the organization that the calling org API key belongs to. Requires an organization API key with the users:read scope. User API keys are rejected.

GET
/api/v1/public/users

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer pk_xxx as the authorization header value.

In: header

Query Parameters

q?string

Search by email or display name (case insensitive)

page?integer

Page number

Default1
limit?integer

Items per page

Default25
Rangevalue <= 100

Response Body

application/json

application/json

application/json

curl -X GET "https://loading/api/v1/public/users"
{
  "data": null,
  "error": "string",
  "pagination": {
    "has_more": true,
    "limit": 0,
    "page": 0,
    "total": 0,
    "total_pages": 0
  },
  "success": true
}
{
  "data": null,
  "error": "string",
  "pagination": {
    "has_more": true,
    "limit": 0,
    "page": 0,
    "total": 0,
    "total_pages": 0
  },
  "success": true
}
{
  "data": null,
  "error": "string",
  "pagination": {
    "has_more": true,
    "limit": 0,
    "page": 0,
    "total": 0,
    "total_pages": 0
  },
  "success": true
}